.column{
	width:49%;
	margin-right:.5%;
	margin-left:.5%;
	min-height:300px;
	background:#909090;
	float:left;
}
.column .dragbox {
	margin:5px 2px 10px;
	background:#fff;
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius: 10px; border-radius: 10px; 
}

.icon
{
position:relative;
padding: 1px;
float:right;
}

.moveAble
{display:none;}

.column .dragbox .moveAble {
	padding: 0px;
	margin:0px 0px 1px 0px;
	width:100%;
	background:#f0f0f0;
	color:#000;
	border-bottom:1px solid #eee;
	font-family:Verdana;
	cursor:move;
	float:right;
	-moz-border-radius: 10px; border-radius: 10px; 
	
}

.column  .placeholder{
	background: #f0f0f0;
	border:1px dashed #ddd;
}
.dragbox .moveAble.collapse{
	background:#f0f0f0 url('collapse.png') no-repeat top right;
}
.dragbox .moveAble .configure{
	font-size:11px; font-weight:normal;
	margin-right:30px; float:right;
}